&All text=Tout texte(&A)
&Languages:=
&Selected text=Texte sélectionné(&S)
Cancel=Annuler
Colorize Source Code=Colorer Code Source
Colorize Source Code...=Colorer Code Source...
OK=OK
Show a &box around the source code=
Text=Texte